### Function

# Gtk test_accessible_has_relation

since: 4.0

#### Declaration [src]

    gboolean
    gtk_test_accessible_has_relation (
      GtkAccessible* accessible,
      GtkAccessibleRelation relation
    )

#### Description [src]

Checks whether the `GtkAccessible` has `relation` set.

Available since: 4.0

#### Parameters

`accessible`

  Type: `GtkAccessible`

  A `GtkAccessible`

  The data is owned by the caller of the function.

`relation`

  Type: `GtkAccessibleRelation`

  A `GtkAccessibleRelation`

#### Return value

Type: `gboolean`

`TRUE` if the `relation` is set in the `accessible`.